name: Firefly III
tags:
    - 实用工具
title: 开源的个人财务管理工具
description: 开源的个人财务管理工具
additionalProperties:
    key: firefly-iii
    name: Firefly III
    tags:
        - Tool
    shortDescZh: 开源的个人财务管理工具
    shortDescEn: A free and open source personal finance manager
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    website: https://www.firefly-iii.org/
    github: https://github.com/firefly-iii/firefly-iii
    document: https://docs.firefly-iii.org/
    description:
        en: A free and open source personal finance manager
        zh: 开源的个人财务管理工具
        zh-Hant: 開源的個人財務管理工具
        ja: 無料でオープンソースの個人財務管理ツール
        ms: Pengurus kewangan peribadi sumber terbuka percuma
        pt-br: Gerenciador de finanças pessoais gratuito e de código aberto
        ru: Бесплатный и открытый менеджер личных финансов
        ko: 무료 오픈 소스 개인 금융 관리자
    architectures:
      - amd64
      - arm64
      - arm/v7
